Jonathan Nieder wrote:
> Jongman Heo wrote:
>> Unfortunately, the patch didn't help to me.
>Thanks for testing.  Did you apply the patch to the older version of
>git that generates builtin/.depend/fetch.o.d or the newer version that
>consumes it?

Hi, Jonathan,

I applied the patch to newer version. 

This time, I tried to apply the patch to older version of Makefile, and now the 
issue is fixed~. 

Best regards,
Jongman Heo

Reply via email to